body {
	background-image: url("https://x-squishy-mushroom-x.neocities.org/emo%20stuff/emo24.png");
	scrollbar-face-color: #f2d8e6;
	scrollbar-highlight-color: #bb79a0;
	scrollbar-3dlight-color: #f6e8f0;
	scrollbar-darkshadow-color: #f6e8f0;
	scrollbar-shadow-color: #bb79a0;
	scrollbar-arrow-color: #bb79a0;
	scrollbar-track-color: #f2d8e6;
}

@font-face {
	font-family: nintendo;
  src: url(https://x-squishy-mushroom-x.neocities.org/Nintendo-DS-BIOS.ttf);
}

div {
	font-family: nintendo;
}

div, td {
	font-family: nintendo;
	text-align: justify;
	font-size: 25pt;
	color: #19191a;
	cursor: se-resize;
}

input, textarea {
	background: url(https://x-squishy-mushroom-x.neocities.org/transparentheader2.png);
	font-family: nintendo;
	color: #6e52d6;
	border-style: solid;
	border-color: #ff004c;
	border-width: 1
}

.header {
	color: #ff004c;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	background-image: url('https://x-squishy-mushroom-x.neocities.org/transparentheader.png');
	border: #ff004c;
	border-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
}

.nav {
	color: #ff004c;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	background-color: #171717;
	border: #ff004c;
	border-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
}

.outline {
	color: #19191a;
	font-size: 20px;
	font-family: nintendo;
	text-align: justify;
	background: #f9e5ee;
	border: #ff004c;
	border-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
}

.content {
	color: #d77aff;
	font-size: 20px;
	font-family: nintendo;
	font-weight: normal;
	background: #f0f0f0;
	border: #ff004c;
	border-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
}

a:link {
	color: #fa0079;
	text-decoration: none;
	font-weight: none;
}

a:visited {
	color: #de7ea7;
	text-decoration: none;
	font-weight: none;
}

a:active {
	color: #de7ea7;
	text-decoration: none;
	font-weight: none;
}

A:hover {
	color: #eb639d;
	text-decoration: none;
	font-weight: bold;
}
/* Start https://www.cursors-4u.com */ * {cursor: url(https://ani.cursors-4u.net/nature/nat-11/nat1045.cur), auto !important;} /* End https://www.cursors-4u.com */




